From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 15 February 2008<P>

Congrats to all the front pagers. Thanks, Kirk, for all you've done to keep Blender going over the years. Sorry that I've been absent too much lately. Too much going on to list other than illness and the tornadoes being an issue...I am sure each of you have had your own difficult issues to handle, and I think about this when I think of blender family. Still, I am glad to wish everyone a Happy Valentine's. It was a good one for me. I look forward to coming in and catching up on reading and commenting here soon ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 February 2008<P>

Rens; Good to see you here hope you will write something for us soon. Hope you have escaped the mangey  flu virus that is going around. I caught it on Monday and have been out from work all week. Comes with a fever of 101 and a cough that makes your ribs sore. I finally went to the Dr yesterday and he said there was nothing that could be done but let it take it's course and or mask it with drugs (which I won't take ha)<BR>
Anyway I am past the chills and on the mend but it's been a very long time since I had a fever, they are not fun.<BR>
Anyways will talk to you soon I hope. Take Care.<BR>
<BR>
bk Hope ya'll escape it's path..better run fast for the garlic..ha
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 15 February 2008<P>

RENNIE!!!  Hey there!! Good to see you on!  Hope things get better.  Hope everybody survived the Hallmark Holiday!!  Kirk, what finds you on the market again, if I may be so bold?  <BR>
<BR>
scqueen, I agree regarding Ali's front-page pick, although my personal opinion, honestly, is that everything she writes should be up there.  She is brilliant.  <BR>
<BR>
Onward to Easter, onward to Spring!! Try to stay out of those twisters, y'all!!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 February 2008<P>

Kirk;  I know I keep saying this but the fix it is just "The Bee's Knees!"<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 February 2008<P>

Hey JWB tell us all that you are ok from the footsie operation. We are inquiring minds that want to make sure you are ok.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 15 February 2008<P>

BK, glad you like it. Sorry it took so many years to get into place :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 February 2008<P>

Kirk; Well (deep subject) being home with the flu sort of gave me time to use it a little. After correcting obvious boo boos then there's always fine tuning which will be a mission in itself. Of course you said to leave the front page picks alone and we will honor your wishes Sir.
<HR>